Subject: [secdir] Assignments for April 10th

From: Samuel Weiler <[email-masked]>
Date: Fri, 3 Apr 2009 12:45:05 -0400 (EDT)

Quite a number of new assignments, some of them on the telechat agenda 
for April 23rd.  Radia Perlman is next in the rotation.

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-04-09

Charlie Kaufman                T  draft-ietf-pce-global-concurrent-optimization-10
Sam Weiler                     T  draft-ietf-softwire-security-requirements-07

For telechat 2009-04-23

Phillip Hallam-Baker           TR draft-atlas-icmp-unnumbered-06
Scott Kelly                    T  draft-ietf-dccp-serv-codes-08
Stephen Kent                   T  draft-ietf-dhc-container-opt-05
Sandy Murphy                   T  draft-ietf-tcpm-tcpsecure-11
Hilarie Orman                  T  draft-ietf-tcpm-ecnsyn-08

For telechat 2009-05-07

Shawn Emery                    T  draft-ietf-lemonade-notifications-10

Last calls and special requests:

Derek Atkins                      draft-ietf-roll-building-routing-reqs-05
Rob Austein                       draft-p2pi-cooper-workshop-report-01
Ran Canetti                       draft-ietf-avt-seed-srtp-09
Charles Clancy                    draft-ietf-ccamp-gmpls-ason-routing-ospf-07
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Donald Eastlake                   draft-ietf-dime-mip6-split-16
Phillip Hallam-Baker            R draft-ietf-radext-design-07
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
David Harrington                  draft-ietf-rmt-pi-norm-revised-09
Sam Hartman                       draft-ietf-ipfix-file-03
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Angelos Keromytis                 draft-ietf-isms-secshell-15
Julien Laganier                   draft-ietf-sip-certs-07
Julien Laganier                   draft-ietf-isms-tmsm-16
Barry Leiba                       draft-ietf-isms-transport-security-model-12
Chris Lonvick                     draft-ietf-pkix-3281update-04
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-17
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Vidya Narayanan                   draft-ietf-sip-saml-06
Vidya Narayanan                   draft-ncook-urlauth-accessid-02
Chris Newman                      draft-thomson-beep-async-02
Magnus Nystrom                    draft-ietf-mpls-p2mp-te-mib-08
Joe Salowey                       draft-ietf-geopriv-lis-discovery-09
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Glen Zorn                         draft-ietf-roll-indus-routing-reqs-04

---

From: Chris Newman <[email-masked]>
Date: Thu, 09 Apr 2009 16:54:59 -0700

Question:

I got assigned a document for which I'm PROTO shepherd.  I don't see a 
conflict of interest for this particular document, and I've already 
completed the review, but I don't know if there's a standard practice to 
reassign such documents to a different secdir reviewer.

		Thanks,
		- Chris

--On April 3, 2009 12:45:05 -0400 Samuel Weiler <[email-masked]> 
wrote:
> ...

---

From: Samuel Weiler <[email-masked]>
Date: Fri, 10 Apr 2009 03:11:17 -0400 (EDT)

On Thu, 9 Apr 2009, Chris Newman wrote:

> conflict of interest for this particular document, and I've already completed 
> the review, but I don't know if there's a standard practice to reassign such 
> documents to a different secdir reviewer.

The standard practice is to assign the documents to someone else, but 
I don't always catch these.  If you (or anyone) get a document that 
you're an editor of, proto shepherd for, or otherwise closely involved 
with, just drop me a note.

-- Sam